Upgrade failure to 2.1

Upgrading from 2.0.0p21 to 2.10p3

RHEL 7

OMD fails to start getting the following messages.

traceback most recent call last

file "/bin/omd", line 60 in module import omdlib.main

file omd/versions/2.1.0p3.cre/lib/python3/omdlib/main.py line 60 in module passlib.hash import sha256_crypt # type: ignore [import]
file omd/versions/2.1.0p3.cre/lib/ypthon3.9/site-packages/passlib/hash.py line 25, in module from passlib.registry import _proxy

keeps going from there…

Output of “cmk --debug -vvn hostname”: (If it is a problem with checks or plugins)